// According to https://github.com/umijs/babel-plugin-import#usage
{
  "plugins": [
    [
      "import",
      {
        "libraryName": "ant-design-vue",
        "libraryDirectory": "lib" //or "lib" for default
        //No "style" setting
      }
    ]
  ]
}